ADD_VAR_INT(fpsLimit, 40, "wurmz!", "LimitFps");
ADD_VAR_STR(mapName, 21, "Default", "wurmz!", "Map");
ADD_VAR_INT(fullScreen, 1, "wurmz!", "FullScreen");
ADD_VAR_INT(itemBlowup, 1, "wurmz!", "ItemsExplode");
ADD_VAR_INT(teamplay, 0, "wurmz!", "Teamplay");
ADD_VAR_INT(tactics, 0, "wurmz!", "Tactics");
ADD_VAR_INT(fragLimit, 0, "wurmz!", "FragLimit");
ADD_VAR_INT(lifeLimit, 10, "wurmz!", "LifeLimit");
ADD_VAR_INT(gameType, 1, "wurmz!", "GameType");
ADD_VAR_INT(outlineFonts, 0, "wurmz!", "FontOutline");
ADD_VAR_INT(Engine.wormFriendlyFire, 500, "wurmz!", "FriendlyFire");
ADD_VAR_INT(Engine.weapLoadTime, 1000, "wurmz!", "LoadingTimes");
ADD_VAR_INT(stretch, 0, "wurmz!", "Stretch");
ADD_VAR_INT(stretchX, 800, "wurmz!", "StretchX");
ADD_VAR_INT(stretchY, 600, "wurmz!", "StretchY");
ADD_VAR_INT(instantReload, 0, "wurmz!", "InstantReload");
ADD_VAR_INT(lanGame, 0, "wurmz!", "LanGame");
ADD_VAR_INT(splitScreen, 0, "wurmz!", "SplitScreen");
ADD_VAR_INT(numPlayers, splitScreen+1, "wurmz!", "NumPlayers");
ADD_VAR_INT(hudAlpha, 128, "wurmz!", "HUDAlpha");
ADD_VAR_INT(drawMap, 1, "wurmz!", "ShowRadar");
ADD_VAR_INT(Engine.network.serverPort, 6667, "wurmz!", "ServerPort");
ADD_VAR_INT(Engine.rope.sticky, 0, "wurmz!", "StickyRope");

